﻿@charset "utf-8";
*{ font-family: "Microsoft Yahei",Arial;  }
body {
    padding-bottom: constant(safe-area-inset-bottom);
    padding-bottom: env(safe-area-inset-bottom);
    min-width: 1200px;
}
.no-padding{  padding: 0;  }
.no-margin{margin: 0;  }
.index-top{padding: 26px 0;}
.main-width{width: 1200px;margin: 0 auto;}
.logo{display: block;float: left;}
.index-nav{  position: absolute;  top: 0;  width: 100%;  left: 0;  height: 86px;  background: #fff;  }
.nav-list{float: left;/* width: 60%; */position: relative;margin-left: 64px;}
.nav-list li{float: left;}
.nav-list li.one-li{text-align: center;display: block;position: relative;}
.nav-list li.one-li a.one-a{font-size: 16px;text-decoration: none;display: block;padding:0 24px;text-align: center;color: #898989;font-weight: bold;border-right: 1px solid #898989;}
.nav-list li.one-li a.one-a.on{text-decoration: none;color: #007457;}
.nav-list li.one-li a.one-a:hover{text-decoration: none;color: #007457;}
.nav-list li.one-li a.one-a:active{ text-decoration: none; }
.nav-list li.one-li a.one-a:visited{text-decoration: none; }
.btn_gotop{ display: none; position:fixed; bottom:100px; right: 25px; width: 40px; height: 40px; background: url(images/top.png) no-repeat;}
.btn_gotop a{display: block; width: 100%; height: 100%;}
.banner{width: 100%;height: auto;}
.footer{text-align: center;padding: 10px;line-height: 1.5;background: #007457;color: #fff;}
.bg{padding-bottom: 370px;}
.bg.company-bg{background:#fff url("images/bg.jpg") no-repeat center bottom;min-height: 1007px;}
.content-main{padding-top: 170px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
.content-main .title-img{margin-bottom: 30px;}
.content-main .title-img img{}
.text-content{}
.text-content p{font-size: 20px;line-height: 40px;text-indent: 2em;text-align: justify;}
.gg-text-content{}
.gg-text-content p{font-size: 20px;line-height: 40px;}
.gg-text-content p a{text-decoration: underline;color: #0e6650;}
p .greenStrong{font-weight: bold;color: #0e6650;}
p .greenStrong a{font-weight: bold;color: #0e6650;}
.line-img{margin: 40px auto;}
.lc-content{margin-top: 46px;}
.lc-content table{}
.lc-content table tr{}
.lc-content table tr td{}
.lc-content table tr td .lc_num{margin-right: 16px;}
.lc-content table tr td .lc_num img{}
.lc-content table tr td .lc-body{}
.lc-content table tr td .lc-body h1{font-size: 24px;font-weight: bold;color: #222222;line-height: 30px;}
.lc-content table tr td .lc-body .lc-content-text{margin-top: 15px;}
.lc-content table tr td .lc-body .lc-content-text strong{background: #0e6650;padding: 4px 10px;font-size: 20px;font-weight: bold;color: #fff;border-radius: 10px;margin-right: 10px;}
.lc-content table tr td .lc-body .lc-content-text p{font-size: 20px;line-height: 35px;text-indent: 0;margin-bottom: 10px;}
.com-wrap{}
.com-wrap table{}
.com-wrap table tr{}
.com-wrap table tr td {border-bottom: 1px solid #c7c7c7;padding: 18px 0;text-align: center;}
.com-wrap table tr td h1{font-size: 22px;color: #333333;display: inline;padding: 5px 10px;border-radius: 10px;cursor: pointer;}
.com-wrap table tr td h1.active{background: #007457;color: #fff;}
.type-bg{background: url("images/type-bg.png") no-repeat center;height: 25px;line-height: 25px;text-align: center;font-size: 22px;color: #007457;font-weight: bold;margin: 120px auto 30px auto;}
.job-table-wrap{}
.job-table-wrap table{}
.job-table-wrap table tr{}
.job-table-wrap table tr th{text-align: center;background: #007457;color: #fff;font-size: 20px;font-weight: bold;padding: 10px ;white-space: nowrap;}
.job-table-wrap table tr th:nth-of-type(1){text-align: center;}
.job-table-wrap table tr td{text-align: center;font-size: 18px;}
.job-table-wrap table tr td .num1{text-align: left;}
.job-table-wrap table tr td .num5{text-align: left;}
.job-table-wrap table tr td .num4{white-space: nowrap;}
.job-table-wrap table tr td:nth-of-type(4){white-space: nowrap;text-align: center;}
.job-table-wrap table tr.job-row-tr td{padding: 10px;border-bottom: 1px solid #c7c7c7;}
.job-table-wrap table tr.job-row-tr.active td{border: none;}
.job-table-wrap table tr.job-detail-tr{display: none;}
.job-table-wrap table tr td .job-title{color: #333;background: url("images/icon.png") no-repeat right center;cursor: pointer;white-space: nowrap;padding-right: 17px;display: inline-block;font-weight: bold;font-size: 18px;}
.job-table-wrap table tr td .job-title.active{background: url("images/icon-active.png") no-repeat right center;}
.job-table-wrap table tr td .job-detail{background: #e5f1ee;padding: 20px 40px;text-align: left;font-size: 18px;}
.job-table-wrap table tr td .job-detail p{line-height: 30px;font-size: 18px;}
.job-table-wrap table tr td .job-detail p strong{font-weight: bold;color: #007457;font-size: 18px;}
#table_id_length{display: none;}
#table_id_info{width: auto;
    float: left;
    margin-top: 26px;
    font-size: 14px;}
#table_id_paginate{float: right;width: auto;margin-top: 26px;}
#table_id_paginate a{display: inline-block;
    background-color: #eeeeee;
    text-align: center;
    padding: 5px 10px;margin-right: 10px;}
#table_id_paginate a.current{background-color: #007457;color: #fff;}
.search-form{width: 1200px;margin: auto;position: relative;}
.search-form table{width: 100%;}
.search-form table tr td{color: #333333;font-size: 18px;line-height: 40px;text-align: center;border-bottom: 1px solid #ececec;}
.search-form table tr th{color: #fff;font-size: 20px;font-weight: bold;text-align: center;line-height: 50px;background-color: #007457;}
.search-form input{width: 500px;height: 36px;line-height: 36px;margin-bottom: 30px;background-color: #eeeeee;border: none;outline: none;padding:0 16px;
    background-image:url("images/search-icon.png");background-repeat: no-repeat;background-position: 460px center;}
.search-form table tr td:nth-of-type(3){font-weight: bold;}
/*
#table_id_filter{display: none;}*/
.dataTables_info{position: absolute;top:-7px;right: 0;}